.glossymenu{
	height: 42px;
	list-style: none;
	background-image: url(images/navbg2.jpg);
	background-repeat: repeat-x;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 30px;
}

.glossymenu li{
	float:left;
}

.glossymenu li a{
	float: left;
	display: block;
	color:#ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal; 
	height: 42px;
	line-height: 42px;
	text-align: center;
	cursor: pointer;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	text-transform:uppercase;
}

.glossymenu li a b{
	float: left;
	display: block;
	padding: 0 12px 0 10px; 
}

.glossymenu li.current a, .glossymenu li a:hover{ 
	background-position: left;
	background-image: url(images/menur_hover_left.jpg);
	background-repeat: no-repeat;
}

.glossymenu li.current a b, .glossymenu li a:hover b{
	color: #000; 
	background-image: url(images/menur_hover_right.jpg);
	background-repeat: no-repeat;
	background-position: right;
}